[PriceGroupNames]
1=Скидка #1
2=Скидка #2
3=Скидка #3
4=Скидка #4
5=Скидка #5
6=Скидка #6
7=Скидка #7
8=Скидка #8
9=Скидка #9
10=Скидка #10
[Tax]
WinProfit=0,00
GlassProfit=0,00
FurnProfit=0,00
DopMatProfit=0,00
MontMatProfit=0,00
SillProfit=0,00
SinkProfit=0,00
MosquitoProfit=0,00
RolletProfit=0,00
JalousieProfit=0,00
OverTax=0,00
CommonTax=0,00
NDSTax=0,00
TotalNDS=0
ShowIncludingNDS=1
CalcMethod=1
DopProfNoVisible=0
[Money]
CurCurrency=0
RegistryCurrency=0
[Defaults]
WindowCheck=1
DopProfCheck=1
MontMatCheck=0
SillCheck=0
SinkCheck=0
MosquitoCheck=0
RolletCheck=0
JalousieCheck=0
MeasurePeriodCheck=0
ProdPeriodCheck=0
ComplectPeriodCheck=0
TransPeriodCheck=0
MontPeriodCheck=0
DecorPeriodCheck=0
MeasurePeriod=0
ProdPeriod=10
ComplectPeriod=20
TransPeriod=20
MontPeriod=20
DecorPeriod=20
ProfSys=17005
FurnSys=21401
Glass=СТ 06
PVC=ПВХ 24
BeadGrp=17005001
Sill=
Sink=
Mosquito=
Rollet=
Jalousie=
FlugelRubberColor=%WEISS%
ProfRubberColor=%WEISS%
BeadRubberColor=%WEISS%
DefOrderSillLayerWidth=300
DefOrderSinkLayerWidth=150
DefOrderStuccoLayerWidth=300
DefOrderQuarterLayerWidth=150
Material=0
Glass2x=СТ/П 32
Glass1x=СТ/П 26
SimpleGlass=СТ 04
VirtGlass=
[Firm]
Name=CООО "Алюминтехно"
Logo=
Address=220075, Минская область, Минский район, СЭЗ "Минск", ул.Селицкого, 12-211
JustAddress=
ZipCode=+375 (17)
Phone1=204 81 31(32)
Phone2=
Phone3=
Fax=204 81 44
EMail=www.alt.by
Internet=www.minsk.alutech.by
INN=
Account=
Director=
BookKeeper=
[TechDoc]
PCDistance=200
PBDistance=700
PinMethod=1
GlassFrameSize=10
GlassFrameThickness=8
DeltaSteel=6
SillDeltaLen=100
SinkDeltaLen=25
DontMontageBottom=0
RoundFrameSteel=0
RoundFlugelSteel=0
PlaceType=2
LoadGroup=1
UseWasserScheme=1
FrameWasserMinCount=2
ImpostWasserMinCount=2
FrameWasserScheme=801;1601;2401;3201;4001;4801;5601;6401
ImpostWasserScheme=801;1601;2401;3201;4001;4801;5601;6401
StaticRegion=Минск
LoadGroupH=1
